/* Just "B" Veterinary Supplies */

form {
	border: 1px solid #338585;
	padding: 10px;
	background-color: #fef4cd;
	color: #000;
  font: 0.8em/150% Arial, Helvetica, sans-serif;
}

.row {
	padding: 10px 0;
	vertical-align: middle;
	clear: both;
}

.submitrow {
	text-align: right;
	margin-right: 9px;
	padding-top: 10px;
	clear: both;
}

.field {
	float: left;
	width: 140px;
	color: #000;
}

.field_short {
	float: left;
	width: 75px;
	color: #000;
	margin-left: 15px;
}

.field_short2 {
	float: left;
	width: 95px;
	color: #000;
	margin-left: 15px;
}

.field_short3 {
	float: left;
	width: 140px;
	color: #000;
	margin-left: 15px;
}

.data {
	float: left;
}

.box {
	border: 1px solid #338585;
	padding: 3px;
	background-color: #ffffff;
	font: 90% Arial, Helvetica, sans-serif;
}

.required {
	font-weight: bold;
}

#content form#cart p {
	font-size: 1em;
}
